Project

General

Profile

Bug #392

make mdrun/install-mdrun is broken

Added by Christoph Junghans almost 10 years ago. Updated over 9 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Erik Lindahl
Category:
mdrun
Target version:
Affected version - extra info:
Affected version:
Difficulty:
uncategorized
Close

Description

Created an attachment (id=420)
patch to fix make mdrun/install-mdrun

mdrun is linked against libgmxpreprocess, which is not installed by install-mdrun.

Patch attached.

install-mdrun.patch (1.33 KB) install-mdrun.patch patch to fix make mdrun/install-mdrun Christoph Junghans, 02/05/2010 10:01 AM

Associated revisions

Revision b7aaec78 (diff)
Added by Christoph Junghans over 9 years ago

Dep issues with libgmxpreprocess (#392, #395).

libgmxpreprocess now depends on libmd, and is built/installed with
make mdrun/install-mdrun.

History

#1 Updated by Christoph Junghans almost 10 years ago

I have to add it only happens in the case of --enable-shared.

#2 Updated by Teemu Murtola over 9 years ago

Applied patch to git master.

Also available in: Atom PDF